[Service]
{% if docker_service_enviroments_add and docker_service_enviroments_list is defined and docker_service_enviroments_list|length > 0 %}
{% for item in docker_service_enviroments_list %}
Environment={{ item }}
{% endfor %}
{% endif %}
{% if docker_service_api_enabled and docker_service_api_conf is defined and docker_service_api_conf|length > 0 %}
ExecStart=
ExecStart=/usr/bin/dockerd -H fd:// -H tcp://{{ docker_service_api_conf.listen_ip }}:{{ docker_service_api_conf.listen_port }}
{% endif %}
